<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCard5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCard5 Interface

For a list of all members of this type, see IEdmCard5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetControl | Gets a card control with the specified ID.
| GetControlID | Gets the ID of the control that is connected to the specified variable in this card.
| GetFirstControlPosition | Starts an enumeration of the controls in this data card.
| GetNextControl | Gets the next control in the enumeration.
| GetSize | Gets the size of this data card.

Top

# See Also

####

IEdmCard5 Interface
EPDM.Interop.epdm Namespace